@charset "utf-8";

/* =============================================
	#日建人
============================================= */

.bg_yamauchi{
	background-color: #C00000;
}

/* ===========================================
	MediaQueries
=========================================== */
/* PC----------------------------- */
@media screen and (min-width: 768px){}

/* スマホ----------------------------- */
@media screen and (max-width: 767px){}